html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,embed,figure,figcaption,footer,header,hgroup,menu,nav,output,ruby,section,summary,time,mark,audio,video{
    margin:0;
    padding:0;
    border:0;
    font-size:100%;
    font:inherit;
    vertical-align:baseline
}
article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{
    display:block
}
body{
    line-height:1
}
ol,ul{
    list-style:none
}
blockquote,q{
    quotes:none
}
blockquote:before,blockquote:after,q:before,q:after{
    content:'';
    content:none
}
table{
    border-collapse:collapse;
    border-spacing:0
}
html{
    height:100%;
    overflow-x:hidden
}
body{
    font-family:source sans pro,sans-serif;
    padding:0;
    margin:0;
    font-size:16px;
    text-shadow:0 1px 0 rgba(255,255,255,.75);
    background:url(../img/bg.jpg) no-repeat center center;
    background-attachment:fixed;
    -webkit-background-size:100%;
    -moz-background-size:100%;
    -o-background-size:100%;
    background-size:100%;
    -webkit-background-size:cover;
    -moz-background-size:cover;
    -o-background-size:cover;
    background-size:cover
}
.icone{
    padding:6px;
    background:#fff none repeat scroll 0 0;
    border-radius:20px;
    box-shadow:0 2px 2px #888;
    height:110px;
    margin-left:auto;
    margin-top:10px;
    position:absolute
}
.descricao{
    margin-top:150px;
    text-align:justify;
    background-color:#fff;
    padding:20px;
    border-radius:5px;
    box-shadow:0 2px 2px #888
}
.icones{
    padding:6px;
    background:#fff none repeat scroll 0 0;
    border-radius:20px;
    box-shadow:0 2px 2px #888
}
.main_content{
    width:1220px;
    margin:auto;
    padding:20px 0;
    position:relative
}
.instalar_popup{
    width:800px;
    position:fixed;
    left:Calc(50% - 25em);
    top:Calc(50% - 15em);
    padding:20px 0 40px;
    z-index:9999;
    background-color:#fff;
    box-shadow:1px 1px 55px #484848;
    display:none
}
a.fechar_instalar_popup{
    display:block;
    width:97%;
    text-align:right;
    text-decoration:none;
    color:#4b4b4b;
    font-size:20px
}
.see_video_buttons{
    width:650px;
    margin:auto;
    display:block;
    text-align:center
}
.see_video_buttons a{
    display:inline-block
}
.mobiles{
    display:block;
    width:100%;
    text-align:center
}
.iphone_bg{
    width:420px;
    height:860px;
    float:left;
    background:url(../img/iphone.png) no-repeat center;
	margin-left:80px;
}
.mobile_wrap{
    width:380px;
    height:680px;
    padding:82px 0 0 20px
}
.left_content{
    width:310px;
    float:left;
	margin-left:80px;
}
.left_content h1{
    font-size:100px;
    font-weight:700;
    letter-spacing:-1px;
    line-height:80px;
    margin:10px 0 0;
    padding:0
}
.left_content h2{
    font-size:30px;
    font-weight:700;
    letter-spacing:-1px;
    line-height:30px;
    margin:0 0 0 5px;
    padding:0;
    color:#732c3d;
    clear:both;
    float:left
}
.description{
    font-size:23px;
    display:block;
    padding:0 0 0 5px;
    color:#fff
}
.left_content p{
    padding:10px 5px 30px;
    line-height:20px
}
.preview_list{
    list-style:none;
    padding:0;
    margin:0
}
.preview_list li{
    background:url(../img/checked.png) no-repeat left;
    padding:10px 0 10px 50px;
    font-size:17px;
    color:#3f3f3f
}
.right_content{
    width:270px;
    float:left;
    padding:10px
}
.right_content h3{
    font-size:25px;
    font-weight:700;
    letter-spacing:-1px;
    line-height:30px;
    margin:25px 0 25px 0;
    padding:0;
    color:#732c3d
}
.right_content small{
    display:inline-block;
    margin:10px 0 0;
    padding:5px;
    font-size:14px;
    background-color:#fff
}
.swipe_to_navigate{
    background:url(../img/swipe.png) no-repeat left;
    height:64px;
    color:#073034;
    line-height:64px;
    font-size:16px;
    padding:0 0 0 90px;
    margin:20px 0 0
}
.designs_list{
    list-style:none;
    padding:0;
    margin:20px 0 0;
    display:inline-block
}
.designs_list li{
    width:150px;
    height:150px;
    padding:0;
    margin:10px 7px 30px 0;
    display:inline-block;
    text-align:center;
    padding:5px;
    vertical-align:top
}
.designs_list li span{
    display:block;
    padding:15px 0 5px;
    font-size:14px
}
.designs_list li img{
    margin-top:6px;
    width:140px;
    height:140px
}
.designs_list li a{
    text-decoration:none;
    color:#000
}
.button{
    border-radius:3px;
    display:inline-block;
    margin-top:15px;
    text-align:center;
    width:100%
}
.button a{
    color:#fff;
    display:block;
    font-size:14px;
    font-weight:700;
    padding:20px 0 15px;
    text-decoration:none
}
.button.green{
    -moz-border-bottom-colors:none;
    -moz-border-left-colors:none;
    -moz-border-right-colors:none;
    -moz-border-top-colors:none;
    background:url(../img/baixar.png) no-repeat left #49ac47;
    border-color:#309230 #309230 #166d16;
    border-image:none;
    border-style:solid;
    border-width:1px 1px 2px;
    box-shadow:0 1px 0 #a1daa0 inset;
    text-shadow:-1px -1px 0 #369135;
    background-position:15px 10px;
    display:block;
    margin:13px 0 0
}
.button.green:hover{
    //background:#207F16nonerepeatscroll00;
    background:url(../img/baixar.png) no-repeat left #49ac47;
    background-position:15px 10px
}
.button.blue{
    -moz-border-bottom-colors:none;
    -moz-border-left-colors:none;
    -moz-border-right-colors:none;
    -moz-border-top-colors:none;
    background-color:#3897cd;
    background-image:-moz-linear-gradient(center bottom,#1f7fb6 0%,#4eabe0 100%);
    border-color:#2a76a2 #2a76a2 #215f82;
    border-image:none;
    border-style:solid;
    border-width:1px 1px 2px;
    box-shadow:0 1px 0 #9cd0ee inset;
    text-shadow:-1px -1px 0 #246c95
}
.button.blue:hover{
    background:#215f82 none repeat scroll 0 0
}
.button.brown{
    background:#4f4c47 -moz-linear-gradient(center bottom,#4f4c47 100%,#413f3b 0%) repeat scroll 0 0;
    border:1px solid #2a2926;
    border-radius:5px;
    box-shadow:0 1px 0 #65605a inset,0 1px 0 #65605a;
    color:#fff;
    cursor:pointer;
    font-family:arial,regular;
    font-size:10px;
    //font-weight:bold;
    opacity:.7;
    text-shadow:1px 1px #000;
    background:#000
}
.button.brown:hover{
    background:#58524b -moz-linear-gradient(center bottom,#58524b 100%,#524d47 0%) repeat scroll 0 0;
    box-shadow:0 1px 0 #65605a inset,0 1px 4px rgba(0,0,0,.3)
}
.botao_baixe{
    background:url(../img/video.png) no-repeat left #49ac47;
    background-position:15px 13px;
    display:block;
    margin:20px 0;
    padding:20px 10px 20px 70px;
    color:#fff;
    text-decoration:none;
    -webkit-border-radius:10px;
    -moz-border-radius:10px;
    border-radius:10px;
    font-size:16px
}
a.botao_baixe:hover{
}
